title: Posts
template: posts/show
layout: layout
mount: d7b29137-887c-43ca-bfd5-099f8cfd18d5
taxonomies:
  - categories
revisions: false
route: '/{mount}/{slug}'
date: true
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
